[package]
name = "arg-kit"
version = "1.0.0"
edition = "2021"

license-file = "no-license"
authors = ["64_Tesseract"]
description = "A featherweight toolkit to help iterate long/short arguments"
repository = "http://64-tesseract.us.to/projects#arg-kit"
keywords = ["argument_parser", "cli_argument"]
categories = ["command-line-interface"]
